/*******************************

Paracel Laboratories
August 2007
BY 76design


***************************************************
    GENERIC ELEMENTS
    */

HTML {
        font: 62.5% Verdana, Arial, Helvetica, sans-serif;
        background:#000 url('../images/bkg_tile.gif') repeat-x;
        color: #999999;
        }

BODY {
        margin: 0px;
        padding: 0px;
        text-align: center;
        }

A IMG {border:0;}
A{color:#f48026;}
A:hover{color:#e7e6b0;}
H1, body#home H2 {font-size:180%;}
H2 {font-size:170%; color:#c5c5c5;}
H3 {font-size:140%; color:#b8b8b8;}
H4 {font-size:120%; color:#9d9d9d;}

H1,H2,H3,H4,H5,H6,UL,LI, BLOCKQUOTE,IMG {
        margin:0;
        padding:0;
        font-family:Verdana, Arial, Sans Serif;
        font-weight:normal;
        color:#d6d6d6;
        }

H1, body#home H2 {
        border-bottom:solid 1px #313131;
        padding:8px 0 20px 0;
        margin:0 0 15px 0;
        }

.right {float:right;}
.left {float:left;}
.error {
        color:#FF0000;
        }
.msg{font-weight:bold; color:#FFF;}

.flash-msg {
        margin: 3px 0;
        padding: 5px;
        }
.flash-msg.error {
        border: dotted 1px red;
        color: red;
        }
.flash-msg.success{
        border: dotted 1px green;
        color: green;
        }

/***************************************************
    FORMS
     */
LABEL {
        display:block;
        float:left;
        width:120px;
        color:#f48026;
        font-weight:bold;
        }

FORM {
        padding:10px;
        background:#141414;
        border:solid 1px #2d2d2d;
        }

INPUT,
TEXTAREA {
        border: 3px solid #2d2d2d;
        color: #999;
        background: #1a1a1a;
        font-size: 16px;
        margin:2px 0;
        }
TEXTAREA{
    width:174px;
}
INPUT:hover,
TEXTAREA:hover {
        border:3px solid #BBB;
        color:#999;
        background:#FFF;
        }
FORM OL{
    border:none;
    list-style:none;
    padding:0;
    margin:0;
}

.captcha{
	clear: both;
}

.captcha img{
    width:191px;
	margin-left:5px;    
}
/***************************************************
    TABLES
     */

TABLE{
        clear: both;
        margin:0;
        width: 100%;
        padding:0;
        border-collapse: collapse;
        }

TABLE TBODY TR {
        color:#AAA;
        border-bottom: 1px solid #2d2d2d;
        }

TABLE TBODY TR:hover,
TABLE TBODY TR:hover A	{
        background:#202020;
        color:#FFF;
        }

TABLE THEAD TH {
        padding: 8px 3px;
        vertical-align:middle;
        color:#f48026;
        font-weight:bold;
        border-bottom: 1px solid #2d2d2d;
        background:#131313;
        }

TABLE TR TD {
        font-size: 100%; line-height: 140%;
        margin:0;
        }

TD.mail {
    width:40px;
    }

    TABLE#mail-title TBODY TR,
    TABLE#mail-title TBODY TR:hover{
    background:none;
    border:none;
    color:#AAA;
    }
address {
    font-style:normal;
}
address strong,
address b{
    font-weight:normal;
    color: #f48026;
}
.read-more{
    float:right;
    margin:0 0 5px 0;

}
.clear {
    clear:both;
}


TABLE.form TBODY TR {
    border-bottom: 0px;
    }

/***************************************************
    WRAPPER
     */
#wrapper {
        width:900px;
        margin: 0px auto;
        padding:0 17px;
        text-align:left;
        background:#000 url(../images/wrapper_bkg.gif) repeat-x;
        font-size:120%;
        }

/***************************************************
    HEADER
    */
#header {
    /*overflow:hidden;*/
}

.navbar {
    min-height: 50px;
}

#header .navbar {
    padding-top: 20px;
}

.header-logo {
    display: block;
}

.header-logo img {
    max-width: 100%;
}

ul.breadcrumb li {
    margin: 0; padding: 0;
    font-size: 1em; line-height: 2em;
    display: inline;
    clear:both;
}

ul.breadcrumb {
    width: 500px;
    list-style: none ;
    margin: 10px 3px 15px 3px; padding: 0;
}
/***************************************************
    MAIN MENU
    */

#topmenu {
    margin: 15px 0;
    padding: 0;
    color:#FFF;
    text-align:right;
    display: inline-block;
}

#topmenu LI  {
        display: inline;
        margin:0 2px;
        }

#topmenu A {
        padding:8px 7px 5px 7px;
        color:#FFF;
        text-decoration:none;
        border-bottom: solid 1px #303030;
        }

#topmenu A.selected:hover {
        color: #FFF;
}

#topmenu A:hover {
        color: #222;
        background:#f48026;
        }

#topmenu A.selected {
        background:#555;
        border-bottom: solid 1px #222;
        }

/* SUB MENU */

#submenu {
    float: right;
    margin-bottom: 15px;
}

#submenu ul {

}

#submenu LI  {
        list-style-type: none;
        float: right;
        margin: 0 5px;
        font-size: 85%; text-transform: uppercase;
        }

#submenu li.new A {
        display: block;
        color:#FFF;
        text-decoration:none;
        background: url(../images/navbutton-long.gif);
        height: 23px; line-height: 21px;
        width: 161px;
        text-align: center;
        }

#submenu li.new A {
    background: url(../images/navbutton-long-new.gif);
    padding-left: 30px;
}

#submenu li.new A:hover {
    background: url(../images/navbutton-longON-new.gif);
    color: #222;
}

#submenu li.button A {
        display: block;
        color:#FFF;
        text-decoration:none;
        background: url(../images/navbutton-long.gif);
        height: 23px; line-height: 21px;
        width: 161px;
        text-align: center;
        }

#submenu li.button A {
    background: url(../images/navbutton-long.gif);
    padding-left: 30px;
}

#submenu li.button A:hover {
    background: url(../images/navbutton-longON.gif);
    color: #222;
}

#submenu LI.checkout A {
        font-size: 85%;
        display: inline-block;
        background: #414141;
        padding: 6px 25px 6px 6px;
        text-decoration: none;
        color: #fff;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        line-height: 8pt;
        background: #414141 url(../images/button-cart.gif) 95% -15% no-repeat;
        }
#submenu LI.checkout A:hover{
        color: #222;
        background-color: #f48026;
        background-position: 95% 113%;
        }

#submenu LI.payment A {
        font-size: 85%;
        display: inline-block;
        background: #414141;
        padding: 6px 6px;
        text-decoration: none;
        color: #fff;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        line-height: 8pt;
        background: #414141;
        }
#submenu LI.payment A:hover{
        color: #222;
        background-color: #f48026;
        }




/***************************************************
    SIDEMENU
    */

#sidemenu {
        float:left;
        padding:0 0px 15px 0px;
        margin:210px 0;
        }

 #sidemenu LI {
         list-style:none;
        border-bottom:solid 1px #2c2c2c;
        background:url(../images/bullet.gif) 5px 10px no-repeat;
        margin:0;
        }

#sidemenu LI A {
        color:#FFF;
        padding:5px 20px;
        text-decoration:none;
        font-weight:bold;
        display:block;
        }

#sidemenu LI A:hover {
        background:#f48026 url(../images/bullet-white.gif) 5px 10px no-repeat;
        }

#sidemenu LI.selected {
        background:#414141 url(../images/bullet-white.gif) 5px 10px no-repeat;
        }

/***************************************************
    CONTENT
     */

#products #content,
#default #content {
        width:580px;
        float:left;
        margin:0 0 0 20px;
        }

#default #content.fullWidth {
    width:100%;
    }

#products #content {
    margin: 1em 0 0 0;
}

#content {
        overflow:hidden;
        line-height:160%;
        }

.content-half{
    width: 48.5%;
    float: left;
    overflow: hidden; height: 1%;
    margin-right: 8px;
    margin-bottom: 10px;
    }

#content UL LI {
        font-family:Verdana, Arial, Sans Serif;
        margin:15px 0;
        background:url(../images/bullet.gif) 5px 5px no-repeat;
        padding: 0 0 0 20px;
        list-style:none;
        }

#content UL {
        margin:10px;
        padding:0 0 0 0px;
        }
#content h4 A {
    text-decoration:none;
    font-size:90%;
    }
#moduleid-inquiry_form,
#moduleid-newsletter{
    float:right;
    width:350px;
    clear:right;
}
#inquiry_form{
    float:right;
    width:330px;
    clear:right;
    margin: 0 0 10px 20px;
}


#home #products .prod-photo{
    text-align: left;
    }


/***************************************************
    FOOTER
     */

#footer {
        clear:both;
        margin:20px 0 0 0;
        font-size:80%;
        color:#FFF;
        text-align:left;
        border-top: 1px solid #f48026;
        }

#footer P{
        color:#a3a3a3;
        }

#footer UL {
        padding: 0;
        margin: 0 0 10px 0;
        }

#footer LI  {
        display: inline;
        margin:0 2px;
        }

#footer A {
        text-decoration:none;
        font-size:115%;
        color:#FFF;
        }

#footer A:hover {
        text-decoration:underline;
        color:#BBB;
        }

#footer .accr {
    float: right;
}

#footer .accr img {
    margin-left: 10px;
}

/***************************************************
    HOMEPAGE
     */

.column, #sidemenu {
        border-top:solid 8px #f48026;
        background:#141414;
        width:248px;
        margin:0px 11px;
        line-height:170%;
        }

.column {
        padding:15px;
        min-height:350px; /* <-- ENSURE THIS IS THE SAME IN THE IE6 STYLESHEET (has a min-height hack) */
        }

.column.right {
        float:right;
        min-height:155px;
        }

/***************************************************
    NEWS
     */
.news-item h2 { clear: both; margin-bottom: 10px; }
.news-item h3 { margin-bottom: 10px; }

/***************************************************
    CHECKOUT
     */

    BODY#checkout DIV#content {
        margin:0;
        width:580px;
        }

     /* -- ecommerce forms */
    span.req{
        color: #ffcda6;
        }
    FORM.ecomform{
        margin: 0 0 20px 0;
        overflow: hidden;
        height: 1%;
        }
    FORM.ecomform ol li{
        overflow: hidden;
        height: 1%;
        border-bottom: solid 1px #222;
        padding: 3px 0 3px 12px;
        }
    FORM.ecomform ol li.title{
        padding-left: 0;
        }
    FORM.ecomform label{
        font-weight: normal;
        padding: .5em 0 0 0;
        width: 160px;
        }
    FORM.ecomform label.radiocheck{ /* this type of label is meant for checkboxes/radio buttons */
        padding: .25em 0 0 0;
        width: auto;
        display: inline-block;
        float: none;
        font-weight: normal;
        color: #D6D6D6;
        }
    FORM.ecomform label.nofloat{
        float: none;
        }

    FORM.ecomform H4{
        margin: 25px 0 0 0;
        padding: 0 0 8px 0;
        }

    .ecomform input,
    .ecomform textarea{
        font: 100% verdana, arial, sans-serif;
        background: #1A1A1A;
        color: #999;
        border: solid 1px #2D2D2D;
        padding: 3px ;
    }
    .ecomform select{
        margin: 3px 0;
        padding: 3px ;
        font: 100% verdana, arial, sans-serif;
    }

    .ecomform input,
    .ecomform textarea {
        width: 200px;
        border-width: 1px;
        }
    .ecomform input:hover{
        background: #1A1A1A;
        border: solid 1px #666;
        }
    .ecomform input[type=checkbox] {
        width: 0px;
        vertical-align: middle;
        padding: 0px;
        margin: 0px;
        }


    /* -- ERROR IN FORM */
    .ecomform .error{
        border: dotted 1px red;
        margin: 3px 0;
        }
    .ecomform .error label{
        color: red;
        }
    .ecomform .error input,
    .ecomform .error input.text{
        background: url(../images/icon_error.gif) right  no-repeat;
        padding-right: 20px;
        width: 180px;
        }
    .ecomform P.formmsg{
        border-left: dotted 1px red;
        float: right;
        margin: 0;
        padding: 3px 3px 3px 10px;
        font-size:90%;
        width: 150px;
        }

    /* -- PREV/NEXT STEPS */
    .ecom-steps{
        clear: both;
        margin-top: 25px;
        overflow: hidden;
        font-size: 90%;
        }
    .ecom-steps input{
        width: auto;
        display: inline-block;
    }

    .ecom-steps input:hover{
        color:#e7e6b0;
        }
    .ecom-steps input,
    .prevstep,
    .nextstep{
        cursor: pointer;
        background: #414141;
        padding: 4px 6px;
        text-decoration: none;
        color: #fff;
        border: solid 1px #535353;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        width: auto;
    }
    .prevstep{
        float: left;
        margin-right: 3px;
        }
    .nextstep{
        float: right;
        }



    /* -- shopping cart */
    #shoppingcart a.remove{
        text-indent: -900em;
        overflow: hidden;
        display: block;
        width: 16px;
        height: 16px;
        background: url(../images/icon_error.gif) 50% 50% no-repeat;
        padding: 6px;
        margin: 0 auto;
        }
    .ecomform #shoppingcart input.text {
        width: 50px;
        }
    .ecomform #shoppingcart td,
    .ecomform #shoppingcart th{
        border: solid 1px #2D2D2D;
        padding: 3px;
        }





/***************************************************
    ECOMMERCE
     */


     /* -- homepage */
    .colwrap-left{
        width: 600px;
        overflow: hidden;
        float: left;
        }


    /* -- sidebar: featured content */
    #featured-right{
        width: 270px;
        float: right;
        background:#141414;
        border:1px solid #2D2D2D;
        padding: 12px;
        margin: 1em 0 15px 0;
        display: inline;
        }
    #featured-right h3{
        color: #999;
        font-size: 150%;
        border-bottom: solid 1px #313131;
        padding: 0 0 6px 0;
        margin: 7px 0 10px 0;
        }

    #featured-right h4{
        margin-bottom: 0;
        color: #F68933;
        }
    #featured-right h4 a,
    #home #products h3 a{
       /* font-weight: bold;*/
        text-decoration: none;
        color: #fff;
        }
    #featured-right h4 a:hover,
    #home #products h3 a:hover{
        color: #E7E6B0;
        text-decoration: underline;
        }

    .ecomform .note,
    #featured-right .note{
        background: #ffdea7 url(../images/icon_note.gif) 4px 5px no-repeat;
        padding: 3px 5px 3px 26px;
        margin: 5px 0 12px 0;
        color: #666;
        font-size: 90%;
        border: solid 1px #fff0d8;
        }
    #featured-right .note p{
        margin: 0;
        padding: 3px;
        }

    /* subtotal stuff */
    .summary h3{
        margin: 1em 0 6px 0;
        padding: 0 0 4px 0;
        border-bottom: solid 1px #222;
        color: #F48026;
        }

    .summary table{
        margin-left: 1px;
        width: 99.5%;
        }

    .summary td,
    .summary th{
        text-align: left;
        padding: 2px;
        border: solid 1px #2D2D2D;
        }
    .summary td{
        padding: 2px 4px;
    }
    .summary strong{
        color: #fff;
        }


    /* -- right side table summary */
    #featured-right.ordersummary{
        margin-top: 46px;
    }

    table.summary{
        font-size: 90%;
        }
    table.summary td,
    table.summary th{
        padding: 4px;
        }
    table.summary thead th{
        background: #2f2f2f;
        padding: 4px 2px;
        }
    table.summary tfoot th,
    table.summary tfoot td{
        text-align: right;
        }


    table.summary tr.total{
        background: #222;
        color: #ccc;
        }



    #featured-right ul{
        padding: 1em 0 0 1.2em;
        }
    #featured-right li{
        color: #666;
        padding: 0 0 .5em 0;
        }

     /* -- choose shipping country */
    .ecom-utility{
        float: right;
        margin: 1em 0 0 0;
        padding: 0;
        font-size: 90%;
        height: 25px;
        }

    .ecom-utility FORM{
        padding: 0;
        border: none;
        background: transparent;
        }

    .ecom-utility a{
        height: 16px;
        line-height: 16px;
        display: inline-block;
        color: #666;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        }
    #wrapper .ecom-utility a:hover{
        color: #F48026
        }

    a#shipto-can,
    a#shipto-usa,
    a#shipto-int{
       /* padding: 3px 26px 3px 6px;*/
        padding:  0 25px 0 0;
        text-decoration: none;
        }

    a#shipto-can{
        background: url(../images/flags/can.gif) 93% 50% no-repeat;
        }
    a#shipto-usa{
        background: url(../images/flags/usa.gif) 93% 50% no-repeat;
        }
    a#shipto-int{
        background: url(../images/flags/int.gif) 93% 50% no-repeat;
        }

    #wrapper .ecom-utility a.selected{
        border: solid 1px #666;
        color: #fff;
        font-weight: bold;
        padding: 3px 25px 3px 3px;
        }


    /* -- shipping to: dropdown form */
    #shipping-select-form input,
    #shipping-select-form select{
        font: 100% verdana, arial, sans-serif;
        }
    #shipping-select-form input{
        background: #414141;
        color: #fff;
        text-transform: uppercase;
        border: none;
        padding: 3px;
        }




    /*
    */
    #default #content{
        margin: 0;
        }

    /* -- product list */
    #content ul#productlist{
        margin: 0;
        }
    #content ul#productlist li {
        margin: 0 0 15px 0; padding: 5px;
        background: none;
        overflow: hidden;
        height: 1%;
        }
    #content ul#productlist li.alt {
        background: #111;
        border-top: solid 1px #1f1f1f;
        border-bottom: solid 1px #1f1f1f;
        }

    #productlist h3,
    #productlist .price{
        width: 300px; /* keep away from add to cart btn */
    }


    #productlist h3{
        margin-top: .5em;
        font-size: 150%;
        color: #fff;
        font-weight: bold;
        }
    #productlist h3 a{
        text-decoration: none;
        color: #fff;
        }
    #productlist h3 a:hover{
        text-decoration: underline;
        color: #E7E6B0;
        }
    #productlist .price,
    #productlist .price big{
        margin: .15em 0 1em 0;
        color: #F68933;
        }

    #productlist p{
        font-size: 90%;
        line-height: 1.5em;
        }

    .prodlist-left{
        width: 215px;
        float: left;
        }
    .prodlist-right{
        width: 345px;
        float: right;
        }

    .prod-photo{
        margin-top: 5px;
        text-align: center;
        }
    .prod-photo img,
    .prodlist-left img{
        background: #000;
        padding: 1px;
        border: solid 1px #222;
        }
    .prod-photo a:hover img,
    .prodlist-left a:hover img{
        border: solid 1px #333;
        }

    .prod-thumbs{
        list-style : none;
        margin: 0; padding: 0;
        }
    .prod-thumbs li{
        float: left;
        margin: 0 1px 2px 0;
        }


    /* -- product actions (add to cart, more information) */
    #home .prodlist-actions{
        margin-bottom: 4px;
        }
    #content .prodlist-actions{
        line-height: 1em;
        }
    big{
        color: #ccc;
    }
    .prodlist-actions a,
    a.action-addtocart,
    a.action-moreinfo,
    a.action-viewall{
        font-size: 8pt;
        display: inline-block;
        background: #414141;
        padding: 6px 6px;
        text-decoration: none;
        color: #fff;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        line-height: 8pt;
        }
    .prodlist-actions a:hover,
    a.action-addtocart:hover,
    a.action-moreinfo:hover,
    a.action-viewall:hover{
        background-color: #f48026;
        color: #222;
        }

    a.action-viewall{
        display: block;
        margin-right: 11px;
        background: #262626;
        color: #aaa;
        }

    a.action-addtocart,
    a.action-moreinfo{
       padding-right: 28px;
    }
    a.action-addtocart{
        background: #414141 url(../images/button-cart.gif) 95% -20% no-repeat;
    }
    a.action-moreinfo{
        background: #414141 url(../images/button-arrow.gif) 95% -20% no-repeat;
    }
    a.action-addtocart:hover,
    a.action-moreinfo:hover{
        background-color: #f48026;
        background-position: 95% 108%;
    }

    /* -- add to cart button (top right of product list) */
    a.addtocart-btn{
        margin-top: 12px;
        float: right;
        display: block;
        background: url(../images/addtocart.gif) 0 0 no-repeat;
        width: 33px;
        height: 21px;
        text-indent: -899em;
        overflow: hidden;
        }
    a.addtocart-btn:hover{
        background-position: bottom left;
        }

    /* -- pagination */
    ol.productlist-pagination{
        list-style: none;
        overflow: hidden; height: 1%;
        margin: 0 0 15px 0; padding: 0;
        }
    .productlist-pagination li{
        float: left;
        margin: 0; padding: 2px 4px;
        border-left: dotted 1px #333;
        }
    .productlist-pagination li:first-child,
    .productlist-pagination li.first{
        border-left: none;
        }
    .productlist-pagination a{
        text-decoration: none;
        padding: 0 3px 3px 3px;
        display: block;
        }
    .productlist-pagination a:hover{
        background: #222;
        }



    /* -- product detail */
    #content ul#product-info-tabs{
        font-size: 110%;
        margin: 20px 0 0 0; padding: 0;
        overflow: hidden; height: 1%;
       }
    #content ul#product-info-tabs li{
        background: none;
        margin:0; padding: 0;
        }
    #product-info-tabs li{
        float: left;
        }
    #product-info-tabs a{
        padding: 6px 12px 8px 12px;
        display: block;
        background: #414141;
        color: #aaa;
        text-decoration: none;
        border-right: solid 1px #333;
        border-top: solid 1px #414141;
        }
    #product-info-tabs a:hover{
        background: #F48026;
        color: #fff;
        border-top: solid 1px #f99b52;
        }
    #product-info-tabs li.selected{
        }
    #product-info-tabs li.selected a{
        border-top: solid 1px #666;
        border-left: solid 1px #777;
        font-weight: bold;
        background: #666;
        color: #fff;
        }

    .product-info h3{
        border-bottom: solid 1px #222;
        padding: 0 0 3px 0;
        margin: 1em 0 .25em 0;
        }
    #product-info-wrap div.selected{
        padding: 1em;
        background: #666;
        margin: 0 0 15px 0 ;
        color: #fff;
        position: relative;
        height: 1%;
        }
    #product-info-wrap .selected p{
        margin: 0 0 1em 0;
        }

    #content .product-info ul li{
        margin: .5em 0;
        position: relative;
        }

    #content p.detail-price{
        line-height: 3em;
        color: #F48026;
        margin: 0;
        padding: 0;
        float: right;
        }
    #content p.detail-price big{
        color: #F48026;
        }


    #billing_same_as_shipping{
        width: auto;
    }

/***************************************************
    Homeowners
*/

.sidebar {
    float: left;
    width: 250px;
    margin: 0 11px;
}

.sidebar .module,
.sidebar #sidemenu,
.sidebar #moduleid-inquiry_form {
    float: none;
    margin: 0 0 11px;
    width: 100%;
}

.sidebar #inquiry_form {
    float: none;
    margin: 0;
    width: 100%;
}

.sidebar .captcha img {
    float: none;
}

/***************************************************
    Bootstrap Dropdown
*/

.fade {
    opacity: 0;
    -webkit-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}
.fade.in {
    opacity: 1;
}
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}
.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.35s ease;
    transition: height 0.35s ease;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.dropdown {
    position: relative;
}
.dropdown-toggle:focus {
    outline: 0;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 12px;
    background-color: #141414;
    border: 1px solid #2D2D2D;
    /*border-radius: 4px;*/
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    text-align: left;
}
.dropdown-menu.pull-right {
    right: 0;
    left: auto;
}
.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.dropdown-menu > li:first-child > a {
    border-top: solid 1px #303030;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333333;
    white-space: nowrap;
    border-bottom: solid 1px #303030;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: #428bca;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
    color: #999999;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: not-allowed;
}
.open > .dropdown-menu {
    display: block;
}
.open > a {
    outline: 0;
}
.dropdown-header {
    display: block;
    padding: 3px 20px;
    font-size: 12px;
    line-height: 1.428571429;
    color: #999999;
}
.dropdown-backdrop {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 990;
}
.pull-right > .dropdown-menu {
    right: 0;
    left: auto;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
    border-top: 0;
    border-bottom: 4px solid;
    content: "";
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
    top: auto;
    bottom: 100%;
    margin-bottom: 1px;
}